
.tree {
    display: flex;
    justify-content: center;
}

.triangle-top {
    position: absolute;
    margin-top: 50px;
    width: 150px;
    height: 100px;
    background: green;
    clip-path: polygon(50% 0%, 20% 100%, 80% 100%);
}

.triangle-mid {
    position: absolute;
    width: 200px;
    height: 170px;
    bottom: 700px;
    background: green;
    width: 200px;
    clip-path: polygon(50% 0, 50% 0, 85% 70%, 15% 70%);
}

.triangle-bottom {
    position: absolute;
    width: 200px;
    height: 170px;
    bottom: 620px;
    background: green;
    width: 200px;
    clip-path: polygon(50% 0, 50% 0, 100% 70%, 0 70%);
}

.trunk {
    position: absolute;
    width: 50px;
    height: 100px;
    bottom: 571px;
    background: #c24915d4;
}

.back {
    width: 500px;
    height: 480px;
    background: rgb(13, 5, 58);
}

.rocket {

    display: flex;
    justify-content: center;

}

.rocket-top {
    position: absolute;
    margin-top: 50px;
    width: 150px;
    height: 100px;
    bottom: 364px;
    background: blue;
    clip-path: polygon(50% 0%, 20% 100%, 80% 100%);
}

.rocket-body {
    position: absolute;
    width: 90px;
    height: 220px;
    bottom: 142px;
    background: red;
    border: solid black;    
    border-width: 1px;
}

.window-up {
    position: absolute;
    width: 30px;
    height: 30px;
    bottom: 310px;
    clip-path: circle(50% at 50% 50%);
    background: yellow;
    border: solid black;
    border-radius: 50%;
    border-width: 1px;
}

.window-down {
    position: absolute;
    width: 30px;
    height: 30px;
    bottom: 260px;
    clip-path: circle(50% at 50% 50%);
    background: yellow;
    border: solid black;
    border-radius: 50%;
    border-width: 1px;
}

.thrusters {
    position: absolute;
    width: 95px;
    height: 40px;
    bottom: 102px;
    background: yellow;
    clip-path: polygon(100% 0, 80% 100%, 50% 0, 20% 100%, 0 0);     
}

.wing-left {
    position: absolute;
    width: 80px;
    height: 80px;
    bottom: 142px;
    clip-path: polygon(100% 0, 40% 100%, 100% 100%);
    background: blue;
    margin-right: 172px;
}

.wing-right {
    position: absolute;
    width: 80px;
    height: 80px;
    bottom: 142px;
    clip-path: polygon(0 0, 0 100%, 60% 100%);
    background: blue;
    margin-left: 172px;
}

.border-top {
    position: absolute;
    margin-top: 50px;
    width: 154px;
    height: 100px;
    bottom: 364px;
    background: black;
    clip-path: polygon(50% 0%, 20% 100%, 80% 100%);
}

.border-down {
    position: absolute;
    width: 96px;
    height: 43px;
    bottom: 99px;
    background: black;
    clip-path: polygon(100% 0, 80% 100%, 50% 0, 20% 100%, 0 0);
}

.border-left {
    position: absolute;
    width: 85px;
    height: 85px;
    bottom: 142px;
    clip-path: polygon(100% 0, 40% 100%, 100% 100%);
    background: black;
    margin-right: 172px;
}

.border-right {
    position: absolute;
    width: 86px;
    height: 85px;
    bottom: 142px;
    clip-path: polygon(0 0, 0 100%, 60% 100%);
    background: black;
    margin-left: 172px;
}